Subject: [OAUTH-WG] Reminder: OAuth Security Workshop Registration Deadline

From: Hannes Tschofenig <[email-masked]>
Date: Fri, 24 Jun 2016 13:09:52 +0200

Hi all,

if you are planning to attend the OAuth Security Workshop in
Trier/Germany, 14th & 15th July (i.e, during the week before the Berlin
IETF meeting) then please registering today (since today is the deadline).

Here is the link to the webpage again:
https://infsec.uni-trier.de/events/osw2016

I will again be an interesting security workshop. We have great keynote
speakers, interesting papers, and also left time for discussing future
work.

Ciao
Hannes